.news-latest-container { margin: 0 0 0 65px; font-size: 0.9em;}

div.c33r div.news-latest-container { margin: 0;}

#col2 .news-latest-item h3 {font-weight:bold; padding:10px 0pt 0pt 0px; margin-bottom:0;}

#col2 .news-latest-item p, 
#col2 .news-latest-morelink, 
#col2 .news-latest-gotoarchive { padding:0pt 5px 0pt 0; margin: 0;}

.news-latest-morelink a { background:url(../../../images/arrow_blue_r.gif) left center no-repeat; color:#006699; padding:0pt 0pt 0pt 10px; }

.news-list-morelink a {color:#006699; padding:0pt 0pt 0pt 0; margin: 0 0 0 0; font-size:90%; display:block;}
div.subcolumns .news-list-morelink a { margin: 0 0 0 0; }



#col2 .news-latest-item,
#col2 .news-list-item {border-bottom:1px dotted #85BEC7; padding-bottom: 5px;}

#col2 .news-list-item h3 {font-weight:bold; padding:10px 0pt 0pt 0px; margin: 5px 0 0 0;}
div.c33r .news-list-item p.bodytext { display:none; } /* Beschreibungstext bei Events ausblenden */


.news-latest-item img,
.news-list-item img,
.news-single-img  {float:right; margin:10px 0 0 10px;}

.news-latest-item img,
.news-list-item img,
.news-single-img img { border:1px solid #333;}

.csc-frame-shadow .news-latest-container {
	margin:0;
	width:662px;
	background-image: linear-gradient(top, rgb(235,245,250) 24%, rgb(255,255,255) 68%);
background-image: -o-linear-gradient(top, rgb(235,245,250) 24%, rgb(255,255,255) 68%);
background-image: -moz-linear-gradient(top, rgb(235,245,250) 24%, rgb(255,255,255) 68%);
background-image: -webkit-linear-gradient(top, rgb(235,245,250) 24%, rgb(255,255,255) 68%);
background-image: -ms-linear-gradient(top, rgb(235,245,250) 24%, rgb(255,255,255) 68%);

background-image: -webkit-gradient(
	linear,
	right top,
	right bottom,
	color-stop(0.24, rgb(235,245,250)),
	color-stop(0.68, rgb(255,255,255))
);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ebf5fa', endColorstr='#ffffff');
position:relative;
clear:both;
padding-bottom:25px;
}

.csc-frame-shadow .news-latest-container p {margin-left:0 !important;}

.csc-frame-shadow .news-latest-inner {
	width:557px;
	margin:0 auto;
	-moz-box-shadow:-2px -5px 11px 0px rgba(85, 85, 85, 0.2), 5px 5px 11px 0px rgba(85, 85, 85, 0.2), inset -1px -1px 31px 0px rgba(0, 0, 0, 0.04);
	-webkit-box-shadow:-2px -5px 11px 0px rgba(85, 85, 85, 0.2), 5px 5px 11px 0px rgba(85, 85, 85, 0.2), inset -1px -1px 31px 0px rgba(0, 0, 0, 0.04);
	box-shadow:-2px -5px 11px 0px rgba(85, 85, 85, 0.2), 5px 5px 11px 0px rgba(85, 85, 85, 0.2), inset -1px -1px 31px 0px rgba(0, 0, 0, 0.04);
	padding:20px 30px;
	background:#fff;
	}

#col2 .news-single-img {text-align:center;} 

#col2 .news-single-img p {margin:0 0 5px 0; font-size: 90%;} 

hr.clearer {margin: 0; padding: 0; clear: both;}

.mbl_newsevent_onedayevent,
.mbl_newsevent_multidayevent {font-size:100%;}

div.news-single-additional-info dl {margin:0 0 0 65px;}
div.news-single-additional-info dt {margin:3px 0;}
div.news-single-additional-info dd {margin:0;}
div.news-single-additional-info dd img {display:none;}
div.news-single-additional-info dd a {background:transparent url(../../../images/pdf_icon.gif) no-repeat scroll left top;
padding:2px 8px 3px 22px;}